summaryrefslogtreecommitdiffstats
path: root/wiki/src/doc/upgrade/error/install.fr.po
diff options
context:
space:
mode:
authorintrigeri <intrigeri@boum.org>2016-07-13 19:17:41 +0000
committerintrigeri <intrigeri@boum.org>2016-07-13 19:17:41 +0000
commitc86ecc88ec7218b185ce2bf4855dca9d5833f702 (patch)
treebb441aef9bda3b845fa85eb0b1330c47e53c3207 /wiki/src/doc/upgrade/error/install.fr.po
parent98d14dd48d3c7c5b8781ea1db0d7a4a414e469bc (diff)
parentb07895f16b03383d532e38895d93d5dfad3eab59 (diff)
Merge remote-tracking branch 'origin/stable' into test/11458-browser-start-notification-is-fragilewip/test/11458-browser-start-notification-is-fragile
Diffstat (limited to 'wiki/src/doc/upgrade/error/install.fr.po')
-rw-r--r--wiki/src/doc/upgrade/error/install.fr.po20
1 files changed, 10 insertions, 10 deletions
diff --git a/wiki/src/doc/upgrade/error/install.fr.po b/wiki/src/doc/upgrade/error/install.fr.po
index 8f08a71..905f260 100644
--- a/wiki/src/doc/upgrade/error/install.fr.po
+++ b/wiki/src/doc/upgrade/error/install.fr.po
@@ -5,16 +5,16 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: \n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2014-03-18 02:28+0100\n"
-"PO-Revision-Date: 2014-03-11 17:05-0000\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"PO-Revision-Date: 2016-06-16 18:57-0000\n"
+"Last-Translator: \n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
@@ -28,7 +28,7 @@ msgstr "La mise à jour n'a pas pu être installée."
#. type: Plain text
#, no-wrap
msgid "<div class=\"caution\">\n"
-msgstr ""
+msgstr "<div class=\"caution\">\n"
#. type: Plain text
msgid "Your Tails device needs to be repaired and might be unable to restart."
@@ -39,7 +39,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "</div>\n"
-msgstr ""
+msgstr "</div>\n"
#. type: Plain text
msgid "This is probably caused by a software error in Tails Upgrader."
@@ -72,7 +72,7 @@ msgid ""
" </pre>\n"
msgstr ""
" - La sortie des cinq commandes suivantes, lancées dans un\n"
-" [[<span class=\\\"application\\\">Terminal</span>|first_steps/introduction_to_gnome_and_the_tails_desktop#terminal]]:\n"
+" [[<span class=\\\"application\\\">Terminal</span>|first_steps/introduction_to_gnome_and_the_tails_desktop#terminal]] :\n"
" <pre>\n"
" ls -l /lib/live/mount/medium/live\n"
" cat /lib/live/mount/medium/live/Tails.module\n"
@@ -96,4 +96,4 @@ msgid ""
"first_steps/bug_reporting]]."
msgstr ""
"Si la mise à jour manuelle échoue également, veuillez [[rapporter cette "
-"nouvelle erreur||first_steps/bug_reporting]]."
+"autre erreur|first_steps/bug_reporting]]."